Subject: Account problem
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 26 Oct 2010 17:58:02 -0400

Hi Tiffany.
You had helped me set up a couple of credit cards for my daughter going to cosmetology school.  We have received both cards but only one of the statements has made it to us.  The statement for the smaller balance card in my name made it out to me and is due on November 1st.  I can see on my account that they have added that card and I can make payments on line.  I would like to be able to do the same for the other card but have yet to even receive that statement.  The balance on that card should be about $7200.  Let me know asap so that I will not be late in submitting a payment.  Please feel free to call me on my cell at 517-775-4916 or on my work number at 517-321-4144.  Much appreciated!
Thank you,
Michael Bishop
[email-masked]